uuid: 96e68d43-c1f8-4087-bc4a-118fa197498e
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sHhMlkV2Lfv_XMoXMxgvtakHtAjQ5qvO7X7AIK2EmBQ
id: node.tout_medium
label: 'Tout - medium'
targetEntityType: node
cache: true
